<Conversation.Dlg_SC_ac_pro_player_order_break_and_engage __id="ea4bb8e6-2c46-4f1c-8b58-fe70a3479efe" __path="libs/foundry/records/conversationbank/arenacommander/conversationbank.ai.xml" __type="Conversation">
  <fragments>
    <ConversationNode_Start __type="ConversationNode_BaseNext" __polymorphicType="ConversationNode_Start">
      <next __type="ConversationNode_Base" __polymorphicType="ConversationNode_Hub" linkType="Random">
        <outputLinks ConversationNode_Dialogue="weakPointer:ConversationNode_Dialogue" />
      </next>
    </ConversationNode_Start>
    <ConversationNode_Hub __type="ConversationNode_Base" __polymorphicType="ConversationNode_Hub" linkType="Random">
      <outputLinks ConversationNode_Dialogue="weakPointer:ConversationNode_Dialogue" />
    </ConversationNode_Hub>
    <ConversationNode_Dialogue __type="ConversationNode_BaseNext" __polymorphicType="ConversationNode_Dialogue" context="cdab319e-ee99-4213-a187-fd911a5386e4" next="None" skipNodeInXSecs="-1.0" />
    <ConversationNode_Dialogue __type="ConversationNode_BaseNext" __polymorphicType="ConversationNode_Dialogue" context="c8e15646-e228-49bb-a2b7-4ec2d3e00e1d" next="None" skipNodeInXSecs="-1.0" />
  </fragments>
</Conversation.Dlg_SC_ac_pro_player_order_break_and_engage>